Subject: Re: bug#36747: Official MesCC bootstrap binaries differ from my locally built ones

From: Ludovic Courtès <[email-masked]>
Date: Sat, 31 Aug 2019 14:44:50 +0200

Hi,

Mark H Weaver <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Mark H Weaver <[email-masked]> skribis:
>>
>>> Thanks.  The next evaluation got further, but eventually failed.  Again,
>>> there seems no way to get any details on what went wrong from the web
>>> interface:
>>>
>>>   https://ci.guix.gnu.org/jobset/core-updates-core-updates
>>>   https://ci.guix.gnu.org/eval/7029
>>
>> A Guile build of
>> /gnu/store/lbbgpkrs9mpw68k1bz0dwpi8ch6gp557-guile-2.2.6.drv had timed
>> out.  I restarted manually earlier today with a larger timeout.  It
>> succeeded and a new evaluation is now “in progress”…
>
> Thanks.  It has since failed again, same as before.

This time it was ENOSPC of a Guile derivation.  I’ve restarted it and
then restarted the evaluation.

> I'm unable to get any information from the web interface on what went
> wrong.

Yup.  :-/

Ludo’.